openoffice-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j..@apache.org
Subject svn commit: r1763314 - /openoffice/devtools/build-scripts/4.1.3/unxmacos/build_aoo64bit_on_osx10.11.sh
Date Tue, 04 Oct 2016 17:55:42 GMT
Author: jim
Date: Tue Oct  4 17:55:42 2016
New Revision: 1763314

URL: http://svn.apache.org/viewvc?rev=1763314&view=rev
Log:
Ensure correct JDK home due to configure.in weirdness

Modified:
    openoffice/devtools/build-scripts/4.1.3/unxmacos/build_aoo64bit_on_osx10.11.sh

Modified: openoffice/devtools/build-scripts/4.1.3/unxmacos/build_aoo64bit_on_osx10.11.sh
URL: http://svn.apache.org/viewvc/openoffice/devtools/build-scripts/4.1.3/unxmacos/build_aoo64bit_on_osx10.11.sh?rev=1763314&r1=1763313&r2=1763314&view=diff
==============================================================================
--- openoffice/devtools/build-scripts/4.1.3/unxmacos/build_aoo64bit_on_osx10.11.sh (original)
+++ openoffice/devtools/build-scripts/4.1.3/unxmacos/build_aoo64bit_on_osx10.11.sh Tue Oct
 4 17:55:42 2016
@@ -29,7 +29,8 @@ fi
 	--enable-category-b \
 	--enable-wiki-publisher \
 	--enable-bundled-dictionaries \
-	--with-junit=/usr/local/share/java/junit.jar \
+	--with-junit="/usr/local/share/java/junit.jar" \
+	--with-jdk-home="$(/usr/libexec/java_home)" \
 	--without-stlport \
 	--with-package-format="installed" \
 	--with-lang="${LANGS}" 
@@ -37,7 +38,7 @@ fi
 ./bootstrap || exit 1
 source ./MacOSXX64Env.Set.sh || exit 1 
 cd instsetoo_native
-perl "$SOLARENV/bin/build.pl" --all -P4 -- -P4 || exit 1
+time perl "$SOLARENV/bin/build.pl" --all -P4 -- -P4 || exit 1
 #cd util
 #dmake ooolanguagepack || exit 1
 #dmake sdkoo_en-US || exit 1 



Mime
View raw message